Subject: [OPS-AREA] Minutes of the OPSAREA open meeting at IETF-79 (round 1)

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 23 Nov 2010 15:05:52 +0100

The preliminary minutes of the open area meeting at IETF-79 are
available at http://www.ietf.org/proceedings/79/minutes/opsarea.txt.
Thanks to Warren Kumari and David Kessens who took notes during the
meeting. Please read, and send me comments about things that are missing
or incorrectly recorded. 

Thanks and Regards,

Dan